当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 紧急求救阿!
帖子发表于 : 2008-11-30 23:50 

注册: 2008-07-25 10:22
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
我的系统在更新时点击“安装更新”出现了以下的情况阿,而且在打开“新立德软件包“也是这样阿!

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.


请高手帮我解决一下吧!


附件:
文件注释: 这是问题的截图
Screenshot-2.png
Screenshot-2.png [ 335.68 KiB | 被浏览 135 次 ]



_________________
恭喜发财!
页首
 用户资料  
 
2 楼 
 文章标题 : Re: 紧急求救阿!
帖子发表于 : 2008-12-01 0:02 

注册: 2008-06-11 11:18
帖子: 107
送出感谢: 0 次
接收感谢: 0 次
终端里输入sudo dpkg --configure -a


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 紧急求救阿!
帖子发表于 : 2008-12-01 16:08 

注册: 2008-07-25 10:22
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
hillside 写道:
终端里输入sudo dpkg --configure -a



没有用阿!我昨晚已经试了阿!


_________________
恭喜发财!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译